Bug 299671 - Problems updating Firefox
Problems updating Firefox
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: galeon (Show other bugs)
6
i386 Linux
low Severity low
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-21 00:18 EDT by roger benham
Modified: 2007-12-03 06:03 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-03 06:03:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description roger benham 2007-09-21 00:18:40 EDT
Description of problem:
Trying to update Firefox I get message:
Missing Dependency: gecko-libs = 1.8.0.10 is needed by package galeon
Missing Dependency: gecko-libs = 1.8.0.9 is needed by package galeon

Version-Release number of selected component (if applicable):


How reproducible:
Every time that I try.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Denis Leroy 2007-09-21 05:44:11 EDT
Galeon indeed depends on firefox (which provides gecko-libs), but there are no
broken dependencies right now in the repository. The latest firefox for FC-6 is
1.5.0.12-4 and the latest galeon is 2.0.3-7.

So something is b0rked on your system, do you have multiple older versions
installed ? Could you install the 'yum-utils' package and run 'package-cleanup
--problems' ?
Comment 2 Denis Leroy 2007-12-03 06:03:53 EST
No info, closing.

Note You need to log in before you can comment on or make changes to this bug.